Affected packages

Packages affected by php-soap downgrade from 7.3.14~RC1-1.fc31 to 7.3.13-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
php-pear-crypt-gpg build 3 3 days ago
php-Faker build 3 3 days ago
php-guzzle-Guzzle build 3 4 days ago
php-bartlett-php-compatinfo-db build 3 10 days ago
php-phpspec build 3 a month ago
php-onelogin-php-saml build 3 a month ago
php-league-flysystem build 3 a month ago
php-sabre-vobject4 build 3 2 months ago
php-zendframework-zend-config build 3 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by php-soap downgrade from 7.3.14~RC1-1.fc31 to 7.3.13-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.